.html
{
	background-color: #D92A0E;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 560px;
	-pie-box-shadow: 8px 8px 8px #6C1507;
	-moz-box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 8px 8px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 8px 8px 8px rgba(0, 0, 0, 0.5);
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	padding: 20px;
	margin-left: auto;
	margin-right: auto;
}

#pu69
{
	width: 0.01px;
	position: relative;
}

#u69
{
	z-index: 2;
	width: 920px;
	margin-right: -10000px;
}

#u144
{
	z-index: 5;
	width: 230px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 30px;
}

#u139
{
	z-index: 4;
	width: 108px;
	height: 121px;
	margin-bottom: -42px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 789px;
}

.ie #u139
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u159
{
	z-index: 7;
	margin-right: -10000px;
	margin-top: 76px;
	left: 271px;
}

#menuu188
{
	z-index: 9;
	width: 470px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 302px;
}

#u196
{
	width: 67px;
	min-height: 30px;
	margin-right: -10000px;
}

#u197
{
	width: 67px;
	padding-bottom: 13px;
}

#u197:hover
{
	margin: 0px;
}

#u197:active
{
	margin: 0px;
}

#u198-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 13px;
}

#u197:hover #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u197:active #u198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u189
{
	width: 88px;
	min-height: 30px;
	margin-right: -10000px;
	left: 69px;
}

#u190
{
	width: 88px;
	padding-bottom: 13px;
}

#u197.MuseMenuActive,#u190:hover
{
	margin: 0px;
}

#u193-4
{
	width: 62px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 13px;
}

#u197.MuseMenuActive #u198-4,#u190:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u190:active #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u924
{
	width: 64px;
	min-height: 30px;
	margin-right: -10000px;
	left: 159px;
}

#u925
{
	width: 64px;
	padding-bottom: 13px;
}

#u190.MuseMenuActive,#u925:hover
{
	margin: 0px;
}

#u926-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 13px;
}

#u190.MuseMenuActive #u193-4,#u925:hover #u926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u925:active #u926-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u256
{
	width: 145px;
	min-height: 30px;
	margin-right: -10000px;
	left: 225px;
}

#u259
{
	width: 145px;
	padding-bottom: 13px;
}

#u925.MuseMenuActive,#u259:hover
{
	margin: 0px;
}

#u260-4
{
	width: 119px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 13px;
}

#u925.MuseMenuActive #u926-4,#u259:hover #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u259:active #u260-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u231
{
	width: 98px;
	min-height: 30px;
	margin-right: -10000px;
	left: 372px;
}

#u234
{
	width: 98px;
	padding-bottom: 13px;
}

#u259.MuseMenuActive,#u234:hover
{
	margin: 0px;
}

#u234.MuseMenuActive
{
	margin: 0px;
}

#u235-4
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
	left: 13px;
}

#u259.MuseMenuActive #u260-4,#u234:hover #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u234:active #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u234.MuseMenuActive #u235-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u422
{
	z-index: 52;
	width: 108px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 795px;
}

#u409-5
{
	z-index: 60;
	width: 368px;
	min-height: 26px;
	font-size: 16px;
	line-height: 19px;
	font-family: balthazar, serif;
	font-weight: 400;
	margin-top: 1px;
	position: relative;
}

#u409
{
	font-weight: 700;
}

#u1092-4
{
	z-index: 103;
	width: 468px;
	min-height: 46px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-family: balthazar, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#slideshowu452
{
	z-index: 65;
	width: 0.01px;
	height: 300px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 481px;
}

#u454
{
	position: absolute;
	width: 400px;
	height: 300px;
	background-color: transparent;
}

#u454popup
{
	z-index: 66;
}

#u457
{
	z-index: 67;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u554
{
	z-index: 69;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u563
{
	z-index: 71;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u457_img,#u554_img,#u563_img
{
	padding-right: 8px;
}

#u572
{
	z-index: 73;
	width: 400px;
	height: 300px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1085-4
{
	z-index: 75;
	width: 368px;
	min-height: 26px;
	font-size: 16px;
	line-height: 19px;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -245px;
	margin-bottom: -26px;
	position: relative;
}

#u1087-4
{
	z-index: 83;
	width: 468px;
	min-height: 5px;
	color: #7F7F7F;
	text-align: left;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -219px;
	margin-bottom: -34px;
	position: relative;
}

#u1086-4
{
	z-index: 79;
	width: 354px;
	min-height: 23px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -179px;
	margin-bottom: -23px;
	position: relative;
}

#u1088-4
{
	z-index: 87;
	width: 351px;
	min-height: 27px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -153px;
	margin-bottom: -27px;
	position: relative;
}

#u1089-4
{
	z-index: 91;
	width: 481px;
	min-height: 21px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -123px;
	margin-bottom: -34px;
	position: relative;
}

#u1090-4
{
	z-index: 95;
	width: 472px;
	min-height: 41px;
	font-size: 14px;
	color: #7F7F7F;
	text-align: justify;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -79px;
	margin-bottom: -41px;
	position: relative;
}

#u1091-4
{
	z-index: 99;
	width: 468px;
	min-height: 43px;
	color: #7F7F7F;
	text-align: left;
	font-family: balthazar, serif;
	font-weight: 400;
	top: -38px;
	margin-bottom: -38px;
	position: relative;
}

#pu1092-4,#pu108
{
	width: 0.01px;
	margin-top: 10px;
	position: relative;
}

#u108
{
	z-index: 3;
	width: 920px;
	padding-bottom: 12px;
	margin-right: -10000px;
}

#u417-4
{
	z-index: 40;
	width: 250px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 30px;
}

#u1067
{
	z-index: 58;
	width: 35px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 302px;
}

#u1066-4
{
	z-index: 54;
	width: 250px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 343px;
}

#u421-4
{
	z-index: 48;
	width: 203px;
	min-height: 9px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 712px;
}

#u419-4
{
	z-index: 44;
	width: 250px;
	min-height: 5px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 30px;
}

body
{
	padding-top: 36px;
	padding-bottom: 37px;
}

